What moves conversion — lift per rubric criterion
curl --request GET \
--url https://api.pineyard.ai/speech/insights/drivers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/speech/insights/drivers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/speech/insights/drivers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"drivers": [
{
"scorecardId": "<string>",
"criteriaId": "<string>",
"question": "<string>",
"sectionName": "<string>",
"convertedWhenPresent": 123,
"convertedWhenAbsent": 123,
"liftPoints": 123,
"presentSample": 123,
"absentSample": 123,
"missRate": 123,
"totalCalls": 123,
"reportable": true
}
],
"minSample": 123
}Insights
What moves conversion — lift per rubric criterion
GET
/
speech
/
insights
/
drivers
What moves conversion — lift per rubric criterion
curl --request GET \
--url https://api.pineyard.ai/speech/insights/drivers \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/speech/insights/drivers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/speech/insights/drivers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"drivers": [
{
"scorecardId": "<string>",
"criteriaId": "<string>",
"question": "<string>",
"sectionName": "<string>",
"convertedWhenPresent": 123,
"convertedWhenAbsent": 123,
"liftPoints": 123,
"presentSample": 123,
"absentSample": 123,
"missRate": 123,
"totalCalls": 123,
"reportable": true
}
],
"minSample": 123
}
